Skip to main content
GET
/
v1
/
executions
/
{execution_id}
Execution detail
curl --request GET \
  --url https://api.clipping.cc/v1/executions/{execution_id} \
  --header 'Authorization: Bearer <token>'
{
  "execution": {
    "execution_id": "<string>",
    "status": "<string>"
  },
  "workflow": {
    "workflow_id": "<string>",
    "reporter_id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "target_kind": "<string>",
    "steps": [
      {
        "step_id": "<string>",
        "tool_id": "<string>",
        "prompt_text": "<string>",
        "params": {},
        "order_index": 123
      }
    ]
  },
  "summaries": [
    {}
  ],
  "step_inputs": [
    {}
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Path Parameters

execution_id
string
required

Response

Execution with workflow, summaries and step inputs.

execution
object
workflow
object
summaries
object[]
step_inputs
object[]